import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetTransactionInfo = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_TRANSACTION_INFO",
  async (d) => {
    const { data, status } = await axios.get(
      "financial_transaction/?payment_code=" + d
    );
    return { data, status };
  }
);
